libmpdclient 2.9

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Members

mpd_stats Struct Reference

`#include <stats.h>`

## Detailed Description

An opaque object representing MPD's response to the "stats" command. To release this object, call mpd_stats_free().

Definition at line 47 of file stats.h.

The documentation for this struct was generated from the following file:

- mpd/stats.h